Bug 1575936 - The documentation on how to restore the default horizon theme for OSP12 seems to be outdated [NEEDINFO]
Summary: The documentation on how to restore the default horizon theme for OSP12 seems...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: All
OS: All
high
high
Target Milestone: ---
: ---
Assignee: Dan Macpherson
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-08 10:36 UTC by Ganesh Kadam
Modified: 2019-11-22 16:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-22 16:42:36 UTC
Target Upstream Version:
dmacpher: needinfo? (gkadam)


Attachments (Terms of Use)

Description Ganesh Kadam 2018-05-08 10:36:40 UTC
Description of problem:

the documentation on how to restore the default horizon theme for OSP12 seems to be outdated:
~~~
https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/12/html/introduction_to_the_openstack_dashboard/dashboard-customization
~~~

Could you please provide an updated explanation on how to restore the default horizon dashboard?


Version-Release number of selected component (if applicable):
RHOSP 12 Documentation

Actual results:

Outdated information for restoring the horizon dashboard for OSP12

Expected results:

We need to update the details in OSP 12 documentation to reflect the steps per OSP 12 release.

Comment 3 Dan Macpherson 2019-08-30 06:48:11 UTC
Sorry for the delay in following up this BZ.

So last year, I made modifications to the documented Horizon dashboard process to suit containerized environments. This should now be working for OSP13 (and I think I backported to OSP12).

Ganesh, this is the OSP13 doc:

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/13/html-single/introduction_to_the_openstack_dashboard/index#dashboard-customization

Does that suit the requirements of this BZ?


Note You need to log in before you can comment on or make changes to this bug.